Chats
Create new chat conversation
Creates a new chat conversation
Authorization
access-token X-Access-Token<token>
Enter your Access Token (format: happ_...)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/chats" \ -H "Content-Type: application/json" \ -d '{ "companyId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "messenger": "telegram" }'{ "id": "string", "displayName": "string", "createdAt": "2019-08-24T14:15:22Z"}Empty